### Method

# Gtk ColorButton get_title

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_color_button_get_title (
      GtkColorButton* button
    )

#### Description [src]

Gets the title of the color chooser dialog.

Deprecated since: 4.10

Use `GtkColorDialogButton` instead.

Gets property | `Gtk.ColorButton:title`

#### Return value

Type: `const char*`

An internal string, do not free the return value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.